[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.OnAcceptFileName

OnAcceptFileName - event handler for accepting a filename

## Declaration

Source position: editbtn.pas line 189

`published property TFileNameEdit.OnAcceptFileName: TAcceptFileNameEvent read FOnAcceptFN write FonAcceptFN;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .